// 组件混入
import ModuleBase from './ModuleBase.vue';
import ModuleProperty from './ModuleProperty.vue';

const mixin = {
  data() {
    return {};
  },
  provide: [],
  inject: [],
  props: {
    questionId: {
      type: String,
      default: '',
    },
    isChild: {
      type: Boolean,
      default: false,
    },
    isChange: {
      type: Boolean,
      default: false,
    },
  },
  components: {
    ModuleBase,
    ModuleProperty,
  },
  created() {},
  watch: {},
  methods: {},
};

export default mixin;
